DOCKER(1)

NAME
docker-restart - Restart one or more containers

SYNOPSIS
docker restart [OPTIONS] CONTAINER [CONTAINER...]

DESCRIPTION
Alias for docker container restart.

OPTIONS
-s, --signal=""
    Signal to send to the container

-t, --timeout=0
    Seconds to wait before killing the container

SEE ALSO
docker(1)